/*
Theme Name:		 Solar Armour Plus
Theme URI:		 https://pixelatedorange.com
Description:	 Theme by Pixelated Orange
Author:			 Pixelated Orange
Author URI:		 https://pixelatedorange.com
Template:		 twentyseventeen
Version:		 1.0
Text Domain:	 SolarArmourPlus
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@600;700&family=Lato&display=swap');

/* = GLOBAL */

body{font-family: 'Lato', sans-serif; font-weight: 400; font-size: 16px; word-break: normal!important; word-wrap: normal!important; background-color: #f2f2f2; color: #1c1925}

.antonio{font-family: 'Antonio', sans-serif; font-weight: 600}

.lato{font-family: 'Lato', sans-serif; font-weight: 400}

.entry-header{display: block; width: 100%!important; float: none; text-align: center!important}

.entry-header h1{font-family: 'Antonio', sans-serif; font-weight: 600; font-size: 26px!important; color: #3b3f5d!important; letter-spacing: 0px!important}

.entry-content{width: 100%!important; float: none!important}

.site-content{padding-top:0px; }

.site-content-contain{background-color: #f2f2f2}


.post-edit-link{display: none!important}

.wrap{padding-left:0px!important; padding-right:0px!important; width: 100%; max-width: 100%}


.mobile-menu{display: none}

.logged-out .site-content-contain{width: 100%!important}


.superpwa-stky-blk h2, a.superpwa_add_home_close{display: none!important}

.superpwa-stky-blk{width: 100%!important; margin-left:0px!important; margin-right:0px!important; justify-content: center!important}

#superpwa-iossafari-a2h-banner, .superpwa-sticky-banner{z-index: 999999999999999!important}

.tml-label, .tml-lostpassword-link a, .page-title-log-in h1.entry-title, .page-title-lost-password h1.entry-title, .page-title-log-in .tml-login-link a, .page-title-lost-password .tml-login-link a, .tml-error{color: #ffffff!important}

.vimeo-wrapper {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 1;
   pointer-events: none;
   overflow: hidden;
   
}

.vimeo-wrapper-tint{position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: rgba(28, 25, 37, 0.803); z-index: 11}

.vimeo-wrapper iframe {
   width: 100vw;
   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
   min-height: 100vh;
   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}

#display_name{background-color: transparent!important}

.logged-out .site-footer{background: transparent}

/* = COLOURS */

.green{color: #70af51}

.grey{color: #f2f2f2}

.dark-blue{color: #1c1925}

.light-blue{color: #3b3f5d}

.white{color: #ffffff}


.green-bg{background-color: #70af51}

.grey-bg{background-color: #f2f2f2}

.dark-blue-bg{background-color: #1c1925}

.light-blue-bg{background-color: #3b3f5d}

.white-bg{background-color: #ffffff}

.fbx-modal{background-color: rgba(27, 25, 36, 0.95)!important}



.details-icon svg path{fill: #70af51!important}


.menu-popup .fbx-inner{background-color: transparent!important; }

.menu-popup .fbx-inner .full{width: auto!important}

.menu-popup .fbx-item-html{padding-left:20px!important; padding-right:20px!important}

.oh{overflow: hidden}

.fbx-inner{border-radius: 20px!important; overflow: hidden!important}

.fbx-flat .fbx-close{top: 20px!important; right: 20px!important}

/* = SPACING */

.pd20{padding: 20px}

.pd40{padding: 40px}

.pt0{padding-top:0px}

.pt10{padding-top:10px}

.pt20{padding-top:20px}

.pt40{padding-top:40px}

.pb20{padding-bottom:20px}

.pb40{padding-bottom:40px}

.mb0{margin-bottom:0px!important}

.mt20{margin-top:20px}

.mb10{margin-bottom:10px}

.mb20{margin-bottom:20px}

.mb40{margin-bottom:40px}

.mt40{margin-top:40px}

.ml10{margin-left:10px}

.full{width: 100%}

.ilb{display: inline-block}

.relative{position: relative}

.rounded{border-radius: 40px}

.fullimage{border-radius: 10px; overflow: hidden; line-height: 0px; margin-bottom:10px}

.fullimage img{width: 100%; border-radius: 10px}

.small-file-icon{font-size: 48px; line-height: 48px}

.file-icon{text-align: center; font-size: 120px}

.file-icon i{color: #70af51}

.sticky{position: sticky; top: 20px}

.plr80{padding-left:80px!important; padding-right:80px!important}


/* = TEXT */

.uppercase{text-transform: uppercase}

.original-text{text-transform: none!important}

.tal{text-align: left}

.tac{text-align: center}

.tar{text-align: right}

.big-icon i{font-size: 40px}

.small-icon i{font-size: 30px}

.vat{vertical-align: top}

.vam{vertical-align: middle}

.vab{vertical-align: bottom}

h5{letter-spacing: 0px; font-size: 1.3rem!important}

p:last-child{margin-bottom:0px}

.home-hub-small{display: block; font-size: 16px; line-height: 20px; margin-top:10px}

/* = FLEX */

.flex{display: flex; flex-wrap: wrap}

.gap20{gap: 20px}

.gap40{gap: 40px}

.half{width: calc(50% - 20px)}

.flex1{flex: 1}

.align-center{align-items: center}

.self-bottom{align-self: flex-end}

.between{justify-content: space-between}

.absolute-all{position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px}

.table{display: table; width: 100%; height: 100%}

.cell{display: table-cell}

.justify-center{justify-content: center}

.block{display: block}


/* = ANIMATE */

a, button a.button, a.inverter-co .inverter-co-link{-webkit-transition: all 0.4s!important; transition: all 0.4s!important;}

a.inverter-co:hover .inverter-co-link{margin-top:20px}

/* = BUTTONS */

a.button, button.tml-button, .menu-main-menu-container li a, .tml-dashboard-button-holder a, .gform_footer .gform_button, a.inverter-co .inverter-co-link{font-family: 'Antonio', sans-serif; font-weight: 600; padding: 6px 30px 8px; border-radius: 100px; display: inline-block; text-transform: uppercase; text-align: center; font-size: 20px; box-shadow: none!important; line-height: 1.5!important}

a.green-button, .tml-dashboard-button-holder a, a.inverter-co .inverter-co-link{background-color: #70af51; color: #ffffff!important}

a.green-button:hover{background-color: #3b3f5d}

.blue-bg a.green-button:hover, .light-blue-bg a.green-button:hover{background-color: #ffffff!important; color: #70af51!important}


a.blue-button, .gform_footer .gform_button, a.inverter-co:hover .inverter-co-link{background-color: #3b3f5d; color: #ffffff!important}

a.blue-button:hover, .main-navigation li.current-menu-item a, .page-title-your-maintenance-plan a.am-member, .gform_footer .gform_button:hover{background-color: #70af51}




/* = HEADER */

.site-header{padding: 20px 40px}

.logo{max-width: 200px; width: 100%}


/* = MENU */

.menu-main-menu-container li{width: 100%; margin-top:20px}

.menu-main-menu-container li a, .tml-dashboard-button-holder a{background-color: #3b3f5d; color: #ffffff!important; display: block; position: relative}

.menu-main-menu-container li a:hover, .tml-dashboard-button-holder a:hover{background-color: #70af51;}

.menu-main-menu-container li a:before, a.become-member:before{font-family: 'Font Awesome 6 Pro'!important; font-weight: 700; position: absolute; left: 20px; top: 7px;}

.menu-main-menu-container li.menu-dashboard a:before{content: '\f624'}

.menu-main-menu-container li.menu-install a:before{content: '\e00e'}

.menu-main-menu-container li.menu-profile a:before{content: '\e1b0'}

.menu-main-menu-container li.menu-documents a:before{content: '\f5f3'}

.menu-main-menu-container li.menu-reports a:before{content: '\f15b'}

.menu-main-menu-container li.menu-maintenance a:before{content: '\e24a'}

.menu-main-menu-container li.menu-emergency a:before{content: '\f82d'}





.logout-menu li{width: 100%; text-align: right}

.logout-menu a{font-size: 12px; text-transform: uppercase; padding-left:0px; margin-top:10px; letter-spacing: 1px; padding-right:0px}


li.plus-menu-item:not(.menu-item-show){display: none}

/* = FOOTER */

.site-footer{position: fixed; bottom: -3px; left: 0px; right: 0px; background-color: transparent!important; background-image: url('images/footer-graphic.svg'); background-size: auto 100%; background-position: right bottom; background-repeat: no-repeat; margin-top:0px; border: none!important; z-index: 9999999999999!important; pointer-events: none}

.site-footer:before{display: block; padding-bottom:12%; content: ''}

.footer-copyright{top: auto; bottom: 20px; left: 20px; z-index: 2; padding: 20px; text-transform: uppercase}


/* = LOGGED OUT */

.logged-out .site-header{background-color: transparent!important; left: 0px; right: 0px; position: fixed; z-index: 100}

.logged-out .site-content-contain{height: 100vh; background-color: #f2f2f2}

.logged-out .content-area{display: flex; align-items: center; height: 100vh; position: relative; z-index: 20}

.logged-out .logo{margin: 0px auto}

.logged-out .site-main{width: 100%}

.tml-login, .tml-lostpassword{max-width: 500px; margin: 0px auto}


.tml-log-wrap, .tml-pwd-wrap, .tml-user_login-wrap{display: flex; padding: 10px; border-radius: 100px; background-color: #ffffff; align-items: center}

.tml-log-wrap:before, .tml-pwd-wrap:before, .tml-user_login-wrap:before, .tml-display_name-wrap:before, .tml-address-wrap:before{font-family: 'Font Awesome 6 Pro'!important; content: '\f007'; font-weight: 700; width: 50px; font-size: 24px; padding-left:10px; color: #3c3f5a}

.tml-pwd-wrap:before{content: '\f084'}

.tml-log-wrap input, .tml-pwd-wrap input, .tml-user_login-wrap input{padding: 0px!important; border: none!important; flex: 1}

.tml-log-wrap .tml-label, .tml-pwd-wrap .tml-label, .tml-user_login-wrap .tml-label{display: none}

button.tml-button{width: 100%; background-color: #70af51}

button.tml-button:after{content: ' to your account'}

button.tml-button:hover{background-color: #3b3f5d}

ul.tml-links{list-style: none; text-align: right}


/* = TML ERRORS */

.tml-error, .tml-messages, .tml-message{border: none!important; text-align: center; box-shadow: none!important; text-transform: uppercase; font-size: 14px}

.tml-error:before, .tml-message:before{font-family: 'Font Awesome 6 Pro'; margin-right:10px; display: inline-block; color: red; content: '\f071'}

.tml-message:before{color: #70af51; content: '\f058'; font-weight: 700}

.tml-message, .tml-message a{color: #ffffff}

/* = TML PROFILE */

.tml-admin_bar_front-wrap, .tml-nickname-wrap, .page-title-your-profile .tml-user_login-wrap, .tml-url-wrap, .tml-about_yourself_section_header-wrap, .tml-dashboard-avatar, .tml-description-wrap, .tml-personal_options_section_header-wrap, .tml-locale-wrap, .tml-name_section_header-wrap, .tml-first_name-wrap, .tml-last_name-wrap{display: none!important}

.page-title-your-profile .entry-header:before{font-family: 'Font Awesome 6 Pro'; display: block; color: #70af51; text-align: center; content: '\e1b0'; font-size: 40px; font-weight: 700; line-height: 40px; padding-bottom:20px}

.tml-profile{clear: both; padding-top:20px}

.tml-profile form{display: flex; flex-wrap: wrap; width: 100%}

.tml-display_name-wrap{order: 2;}

.tml-address-wrap:before{content: '\f015'}

.tml-address-wrap input{border-radius: 0xp; border: none; pointer-events: none; padding-left:0px}

.tml-submit-wrap{order: 7; width: 100%}

.order3{order: 3}

.tml-dashboard{display: flex; flex-wrap: wrap; width: 100%; background-color: #ffffff; padding: 20px!important; border-radius: 40px; align-items: center}

.tml-dashboard-greeting, .tml-dashboard-links{flex: 1; margin-bottom:0px; text-align: center}

.tml-dashboard-greeting{text-transform: uppercase; color: #3b3f5d; font-family: 'Antonio', sans-serif; font-weight: 600; font-size: 1.875rem}

.tml-dashboard-links li{list-style: none; display: inline-block; margin: 0px 20px}

.tml-dashboard-button-holder a{text-decoration: none!important; box-shadow: none!important}

.tml-display_name-wrap, .tml-address-wrap{display: flex; align-items: center; background-color: #ffffff; padding: 10px; border-radius: 100px; width: 100%; order: 1}

.tml-display_name-wrap .tml-label, .tml-address-wrap .tml-label{display: none}

.tml-display_name-wrap select{-webkit-appearance: none!important; border: none!important; pointer-events: none!important; padding: 10px 10px 10px 0px; height: auto!important; width: auto!important}

.tml-last_name-wrap{margin-bottom:0px!important}

.contact-half h3, .contact-manage h3{font-family: 'Antonio', sans-serif; text-transform: uppercase; color: #3b3f5d}

.contact-half .tml-label, .contact-manage .tml-label{text-transform: uppercase; font-size: 12px;}


.contact-half input, .contact-manage input{padding-left:0px!important; padding-right:0px!important; border: none; border-radius: 0px; border-bottom: 1px dashed #3b3f5d}

.tml-description{font-style: normal!important}


.tml-resetpass{text-align: center}

.page-title-reset-password h1, p.indicator-hint{color: #ffffff!important}

.page-title-reset-password form[name=resetpass]{max-width: 500px; margin: 0px auto; padding: 0px!important}

.page-title-reset-password .order3{padding-top:0px!important}

.page-title-reset-password .order3 .half{width: 100%!important}


/* = LOGGED IN */

.not-live{height: 60vh}

.logged-in .site-content-contain{padding: 46px 40px 200px 0px; flex: 1; min-width: calc(70% - 400px)}

.logged-in .site-header{width: 30%; right: auto; bottom: 0px; background-color: transparent; text-align: center; min-width: 440px}

.logged-in .logo{margin: 0px auto}

.owmw-location-name{display: none}



.inverter-co img{max-width: 400px; margin: 0px auto; display: inline-block; width: 100%}


/* = WEATHER */

.splw-pro-header-title, .current-temperature, .temperature-scale, .options-value{text-transform: uppercase!important; font-family: 'Antonio', sans-serif}

.splw-pro-weather-short-desc{font-family: 'Lato'; text-transform: uppercase!important; font-weight: 400!important}

.weather-feel-like, .weather-desc{text-transform: uppercase!important}

.options-title{font-size: 12px}

.splw-main-wrapper{margin: 0px!important}

/* = DOCUMENTS */

.file-block{display: block; width: calc(20% - 10px)}

.file-block.flex{display: flex!important}

/* = MAINTENANCE + */

.calendar{position: relative; width: auto; min-width: 160px;}

.calendar:after{content: ''; display: block; padding-bottom:100%}

.day{font-size: 60px; font-weight: 700}


.accordion-title{cursor: pointer; display: flex}

.accordion-item .accordion-title:after{font-family: 'Font Awesome 6 Pro'!important; content: '\2b'; color: #70af51}

.accordion-item.active .accordion-title:after{content: '\f068'}

.accordion-content p{margin-bottom:10px}

.accordion-content p:last-child{margin-bottom:0px}


.acf-map {width: 100%; height: 420px; margin: 0px 0;}

.acf-map img {max-width: inherit !important;}


/* = INSTALL + */

.install-icon{width: 80px; padding-right:20px; font-size: 48px; line-height: 48px; }

.check{font-size: 20px}

.install-right{flex: 1}

.accordion-content .flex.full{border-top: 1px solid #000000; padding-top:20px}

.accordion-content .flex.full:first-child{border-top: 0px; padding-top:0px}

.install-photos .fullimage{width: calc(15% - 10px)}

.install-photos-holder{position: relative}

.install-photos .owl-controls, .inspection-photos .owl-controls{position: absolute; top: -50px; right: 0px; width: 70px; text-align: right}

.install-photos .owl-prev, .install-photos .owl-next, .inspection-photos .owl-prev, .inspection-photos .owl-next{display: inline-block; vertical-align: top}

.install-photos .owl-next, .inspection-photos .owl-next{margin-left:10px}

.install-photos .owl-prev i, .install-photos .owl-next i, .inspection-photos .owl-prev i, .inspection-photos .owl-next i{font-size: 30px}

.fbx-close-caption{display: none!important}


.additional-inverters{margin-top:10px}

.additional-inverters strong{margin-right:10px}

.add-inverter:after{content: ','; margin-right:3px}

.add-inverter:last-child:after{display: none}

/* = FORMS + */

.gform_footer{justify-content: center}

.gform_title, .gform_confirmation_message h2{text-transform: uppercase; text-align: center; font-family: 'Antonio', sans-serif; font-weight: 600; font-size: 1.875rem; color: #3c3f5b}

.gform_description{margin-bottom:40px!important}

.gfield_label{text-transform: uppercase; font-size: 18px!important; font-family: 'Antonio', sans-serif; font-weight: 600;}


.custom-radio .gfield_radio{display: flex; background-color: #f2f2f2; border: 2px solid #f2f2f2; border-radius: 50px!important; margin-top:20px!important}

.custom-radio .gfield_radio .gchoice{flex: 1;}

.custom-radio .gfield_radio .gchoice input{display: none!important}

.custom-radio .gfield_radio .gchoice label{padding: 10px; text-align: center; width: 100%; max-width: 100%!important; text-transform: uppercase}

.custom-radio .gfield_radio .gchoice input:checked + label{background-color: #3b3f5d; color: #ffffff; border-radius: 50px}


.gform_confirmation_message h2{font-size: 40px}

/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1024px){

/* = GLOBAL */

/* = SPACING */

/* = TEXT */

/* = FLEX */

/* = BUTTONS */

/* = HEADER */

/* = MENU */

/* = FOOTER */

/* = LOGGED OUT */

/* = TML ERRORS */

/* = TML PROFILE */

/* = LOGGED IN */

/* = DASHBOARD */

.dashboard-installation .mobile-full{width: calc(50% - 10px); flex: none}

.ls-full{width: 100%}

.dashboard-maintenance-subscribed .half{width: 100%}

.dashboard-maintenance-subscribed .gap40{gap: 20px}

/* = DOCUMENTS */

/* = MAINTENANCE + */



}





/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {

/* = GLOBAL */

.logged-in .site-content-contain{padding-left:40px; padding-bottom:180px}



/* = SPACING */

/* = TEXT */

/* = FLEX */

/* = BUTTONS */

/* = HEADER */

.site-header, .logged-in .site-header{padding: 10px 40px; width: 100%; background-color: #f2f2f2; bottom: auto; min-width: 100%; position: fixed; top: 0px; left: 0px; right: 0px; z-index: 100}

.logged-out .site-content-contain{width: 100%!important }

.logged-in .logo{max-width: 120px; margin-left:0px}

/* = MENU */

.mobile-menu{display: inline-block; position: fixed; top: 54px; left: auto; right: 40px; text-transform: uppercase; padding: 10px 30px!important; background-color: #70af51; border-radius: 30px; font-family: 'Antonio', sans-serif; color: #ffffff; margin-top:-23px}

.mobile-menu-item h4:after{font-family: 'Font Awesome 6 Pro'; content: '\f0c9'; margin-left:10px; display: inline-block; width: 15px; text-align: center}

.mobile-menu-item.active h4:after{content: '\f00d'}

#menu-logout-menu{display: block; background-color: transparent!important}

#top-menu{display: flex!important; padding: 0px!important; background-color: transparent!important; flex-wrap: wrap; gap: 20px}

#top-menu ul{margin-top:20px}

#top-menu li{width: calc(50% - 10px); margin-top:0px}

/* = FOOTER */

/* = LOGGED OUT */

/* = TML ERRORS */

/* = TML PROFILE */

/* = LOGGED IN */

.inverter-co img{width: 100%}

.dashboard-installation .mobile-full{width: calc(50% - 10px); flex: none}

/* = DOCUMENTS */

/* = MAINTENANCE + */




}





/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {

body{font-size: 18px}

/* = GLOBAL */

.sticky{position: relative; top: 0px}

.rounded{border-radius: 20px}

.logged-out .logo{max-width: 160px}

.mobile-menu-button{display: none!important}

h3{font-size: 1.5rem}

small{font-size: 90%}


.fbx-modal{z-index: 9999999999!important}



/* = SPACING */



.pt20{padding-top:10px}

.pt40{padding-top:20px}

/* = TEXT */

h1{font-size: 2rem}

h2, .onboarding h5 span.text{font-size: 1.6rem}



.big-icon i{font-size: 30px}

/* = FLEX */

.half{width: 100%}

.gap40{gap: 20px}

.mobile-full{flex: none; width: 100%}

/* = BUTTONS */

/* = HEADER */

.site-header, .logged-in .site-header{padding: 10px 20px; width: 100%; background-color: #f2f2f2; bottom: auto; min-width: 100%; position: fixed; top: 0px; left: 0px; right: 0px; z-index: 9999999999999!important}

.logged-out .site-content-contain{width: 100%!important }

.logged-in .logo{max-width: 110px; }

/* = MENU */

.main-navigation{display: block!important; position: fixed; bottom: 0px; left: 0px; right: 0px; z-index: 9999999999999!important}

.menu-main-menu-container{padding-bottom:0px}

#top-menu{display: flex!important; justify-content: space-evenly; padding: 0px!important}


.menu-main-menu-container li a{background-color: #589336!important; padding-bottom: 20px!important}

.menu-main-menu-container li.current_page_item a, .menu-main-menu-container li.current-menu-item a{color: #3b3f5d!important}

.main-navigation li{border: none!important}

/* = FOOTER */

.site-footer:before{padding-bottom:25%}

.logged-in .site-footer{bottom: 78px}

.footer-copyright{padding: 10px 20px; font-size: 10px}

.menu-main-menu-container li{margin-top:0px!important}

.menu-main-menu-container li a{border-radius: 0px!important; padding: 10px 0px 20px!important; font-size: 30px!important}

.menu-main-menu-container li a:before{position: relative!important; left: 0px; top: 0px}

/* = LOGGED OUT */

.tml-login, .tml-lostpassword{padding-left:20px!important; padding-right:20px!important}

/* = TML ERRORS */

/* = TML PROFILE */

/* = LOGGED IN */

.logged-in .site-content-contain{width: 100%; padding-left:20px; padding-right:20px; padding-top:113px}

.mobile-menu{display: inline-block; position: fixed; top: 54px; left: auto; right: 20px; text-transform: uppercase; padding: 10px 30px!important; background-color: #70af51; border-radius: 30px; font-family: 'Antonio', sans-serif; color: #ffffff; margin-top:-23px}

.menu-main-menu-container li span{display: none!important}

.main-navigation{padding-bottom:0px!important}

.main-navigation .pb40{padding-bottom:0px}

.logged-in .site-content-contain{padding-bottom:200px}

.logout-menu ul{padding: 0px!important}

.logout-menu ul a{margin-top:0px!important; text-align: center}

/* = DOCUMENTS */

.file-block{width: 100%; display: flex; flex-wrap: nowrap}

.file-image-block{flex-wrap: wrap}

.file-icon{width: 20%; padding-right:10px; font-size: 50px; line-height: 50px}

.fullimage{width: 100%; margin-right:10px}


.accordion-content{margin-top:20px}

/* = MAINTENANCE + */

.main-stuff .install-right, .additional-stuff .install-right{flex: none!important; width: 100%!important}

.main-stuff .install-right .check{display: none}

.main-stuff .full, .additional-stuff .full{justify-content: center}

.install-icon{width: 100%}

.main-stuff .install-icon, .additional-stuff .install-icon{padding-left:20px; padding-bottom:10px}

.additional-stuff .install-right span, .main-stuff .install-right span{display: block; text-align: center; width: 100%}

.additional-stuff .install-right a, .main-stuff .install-right a{display: block; width: 100%; margin-top:20px}



.onboarding h5 span.text{width: calc(100% - 21px); padding-right:10px}

.onboarding h5{padding-bottom:10px}


.onboarded-left{flex: none; width: 100%}

.unboarded-download{width: 100%; margin-left:0px; text-align: center}






.install-photos-holder h2{padding-right: 120px}

.install-photos .owl-controls{position: relative; top: 0px; width: 100%; text-align: center}

.fbx-flat .fbx-close{top: 0px!important; right: 0px!important}

.onboarded-left .gap20{gap: 0px}

.gform_footer{padding-bottom:100px!important}

input{font-size: 18px!important}



.logged-out .site-header{position: relative!important}

.logged-out .content-area, .logged-out .site-content-contain{height: auto!important}

.logged-out .content-area{padding-bottom:60px!important}

.logged-out .site-footer{display: none!important}


.custom-radio .gfield_radio{flex-wrap: wrap; border-radius: 24px!important}

.custom-radio .gfield_radio .gchoice{flex: none; width: 100%}



}